/***********New Style*********/

body {color: #E2E2E2}
clr { clear:both;}

.container-wrapper {
	width:980px;
	margin:0 auto;
	padding:0;
	
}

.container {
	width:100%;
	margin:0;
	float:left;
	
}

/**********Header***********/
.header {
	width:100%;
	float:left;
	background-color:rgb(124, 0, 0);
}
.header img {
	max-width:100%;
}

/***********Menu***********/
.menu-image{ 
	width:100%;
	float:left;
	display:none;
}

.menubar {
	width:99.7%;
	margin:0;
	float:left;
	border:0.2px solid #FFFFFF;
}

.cmn {
	padding:10px; 
	color:#fff;
	font-family: Arial,Helvetica,sans-serif;
	font-weight:bold;
	font-size:15px;
	float:left;
	margin:1% 5% 0 0;
}

.menu_imgd {float:right; margin:1% 5%;}
.menu {
	text-decoration:none;
	padding:0;
	float:left;
	width: 100%;
	background-color: rgb(124, 0, 0);
	margin: 0;
	display:block;
}

.menu li {
	display:inline;
	padding:0.5% 3%;
	float:left;
	border-right:0.2px solid #FFFFFF;
	background-image:url(white-diamond.gif);
	background-repeat:no-repeat;
	background-position:9px 11.5px;
	background-size:8px 6px;
}

ul.sub-menu{
	width:13.2%;
	padding:0;
	margin:0.3% 0px 0px -2%;
	background-color: rgb(124, 0, 0);
	position:absolute;
	z-index: 1000;
	display:none;
	border:0.2px solid #FFFFFF;
}
	
#sub-menu-list {
	list-style:inherit;
	float:left;
	background-image:none;
	padding:1% 0px 3% 3%;
	width:95%;
	border-bottom:1px solid #FFFFFF;
	border-right:0;
}	

.menu li:hover {
	background-image:url(yellow-diamond.gif);
	background-repeat:no-repeat;
	background-position:9px 11.5px;
	background-size:8px 6px;
	color:#E38F39;
	
}

 #active {
 	display:inline;
	padding:0.5% 3%;
	float:left;
	border-right:0.2px solid #FFFFFF;
 	background-image:url(yellow-diamond.gif);
	background-repeat:no-repeat;
	background-position:9px 11.5px;
	background-size:8px 6px;
	
}

#active a { color:#E38F39; }
.menu li:hover > ul.sub-menu { display:block; color:#E38F39;}

.menu li a {
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Lucida Calligraphy";
	font-size: 10px;
	
}

.menu li a:hover {
	color:#E38F39;
}

.menu li a:active {
	color:#E38F39;
}


/**********Body Content*******/
.main-content {
	width:100%;
	margin:0;
	padding:0;
	float:left;
	font-size:12px;
	margin-bottom:15px;
	background-color:rgb(124, 0, 0);
}

.body-content{
	width:76%;
	float:left;
	padding:1%;
}

/*********Side body content********/
.side-content{
	width:16%;
	float:left;
	padding:1% 1% 0 5%;
}

.add {
	width:100%;
	margin:0;
	float:left;
	text-align:center;
	overflow:hidden;
}

/*********Footer********/
#footer {
	width:100%;
	margin-bottom:8px;
	float:left;
	text-align:center;
}







.separator {clear: both; text-align: center;}

 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;
	mso-font-charset:1;
	mso-generic-font-family:roman;
	mso-font-format:other;
	mso-font-pitch:variable;
	mso-font-signature:0 0 0 0 0 0;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;
	mso-font-charset:0;
	mso-generic-font-family:swiss;
	mso-font-pitch:variable;
	mso-font-signature:-1610611985 1073750139 0 0 159 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-parent:"";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:10.0pt;
	margin-left:0in;
	line-height:115%;
	mso-pagination:widow-orphan;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:minor-fareast;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
p
	{mso-style-noshow:yes;
	mso-style-priority:99;
	mso-margin-top-alt:auto;
	margin-right:0in;
	mso-margin-bottom-alt:auto;
	margin-left:0in;
	mso-pagination:widow-orphan;
	font-size:10pt;
	font-family:"Times New Roman","serif";
	mso-fareast-font-family:"Times New Roman";
	text-align:justify;}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-default-props:yes;
	mso-ascii-font-family:Calibri;
	mso-ascii-theme-font:minor-latin;
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-theme-font:minor-fareast;
	mso-hansi-font-family:Calibri;
	mso-hansi-theme-font:minor-latin;
	mso-bidi-font-family:"Times New Roman";
	mso-bidi-theme-font:minor-bidi;}
.MsoPapDefault
	{mso-style-type:export-only;
	margin-bottom:10.0pt;
	line-height:115%;}
@page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;
	mso-header-margin:.5in;
	mso-footer-margin:.5in;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}


/* Previous style  */

.border1
{
	border: thin solid #FF9900;
}

ul.vbULw6d2p {
  position: absolute;
  visibility: hidden;
}
.vbULw6d2p {
  position: absolute;
  visibility: hidden;
  display: block;
  overflow: auto;
  font-size: 1px;
  padding: 2px;
  margin: 0px;
}
.vbULw6d2p table {
  border-collapse: separate;
  border-spacing: 0px;
}
.vbULw6d2p tr {
  font-size: 1px;
  cursor: pointer;
  background-color: #7c0000;  
}
.vbULw6d2p tr.over {
}
.vbULw6d2p td {
  border: 1px solid #FFFFFF;
  padding: 3px;
  text-align: left;
}
.vbULw6d2p tr.over td {
}
.vbULw6d2p td a {
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #FFFFFF;
  text-decoration: none;
}
.vbULw6d2p tr.over a {
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #d67818;
  text-decoration: none;
}
.vbULw6d2p tr.popup {
  background-color: #ce0002;
}
.vbULw6d2p tr.popup td {
}
.vbULw6d2p tr.popup a {
  font-family: Tahoma;
  font-size: 11px;
  font-style: normal;
  font-weight: normal;
  color: #ffffff;
  text-decoration: none;
}
.vbULw6d2p tr.separator div {
  border-style: solid none none none;
  height: 0px;
  border-width: 1px;
}
.Tittle{
	line-height: normal;
	margin: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
H1{
	color: #FFBB55;
	font-family: arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	line-height: normal;
	margin: 0px;
	text-align: left;
}
div()
span{
	color: #FAB150;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Calibri, Verdana;
	font-size: 12px;
}
.con{
	margin: 0px;
	padding: 5px;
	text-align: justify;
	vertical-align: text-top;
}
.cont{
	margin: 0px;
	padding: 10px;
	text-align: justify;
	vertical-align: text-top;
}
.bigg{
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
H2{
	color: #FFBB55;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
H5{
	color: #FFBB55;
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(https://www.overabillion.com/images/gemstone-images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	width: 185px;
	text-transform: none;
	padding-top: 8px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	font-variant: small-caps;
}
.heading{
	color: #FFFFFF;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
.heading:hover{
	color: #FFBB55;
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
body,td,th {
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color: #FFFFFF;
	text-decoration: none;
}
a{	font-family: arial, sans-serif;
	font-size: 11px;
	color: #e38f39;
	text-decoration: none;
}
a:hover{	font-family: arial, sans-serif;
	font-size: 11px;
	color: #e38f39;
	text-decoration: underline;
}
body {
	background-color: #2d0202;
}
#new ul{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-position: left top;
}
#new ul li{
	list-style-position: outside;
	list-style-image: url(4.gif);
	
}
#new ul li a{
	font-family: arial, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFF;
	padding-left: 2px;
	padding-top: 0px;
	font-weight: bold;
}
#new ul li a:hover{
	font-family: arial, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #ea7803;
	padding-left: 2px;
	padding-top: 0px;
	font-weight: bold;
}
#footer{
	font-family: arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #ea7803;
	padding-top: 20px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}
#footer a{
	font-family: arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #ea7803;
}
#footer a:hover{
		font-family: arial, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #FFBB55;
}
.hema { color:#CCFF00; font-size:24px; font-family:Arial, Helvetica, sans-serif;
}
.ad{ width:100%;}



	.indic_hover_only { display:none }	.indic_hover_only: hover { display:block }	.visadd_layer { display: none;  position: absolute; z-index: 2147483647 !important; }	.visadd_image_container{    float: left;	margin: 0 10px 0px 0 !important;    height: auto !important;    overflow: hidden;} 	.ab_visadd_image_container{    float: right !important; 	margin: 0 !important;    } 	.right_visadd_image_container{    float: right !important; 	margin: 0 0 0 10px !important; } 	.ab_visadd_image_wrap{    float: left;	margin: 0 10px 2px 0 !important;    max-height: 200px;    height: auto !important;    overflow: hidden !important;    position: relative;}	.ab_visadd_image_wrap img {	padding: 0 !important;	border: none !important; margin: 0 !important; }	.visadd_image_credit { 	width: 100%;	z-index: 999;	margin-top: 3px;}	.visadd_image_credit a:hover{    color: #ccc !important;    display: block !important;    font-size: 11px !important;    text-align: center !important;    text-decoration: none !important;    float:left !important;    padding-right: 10px !important;       text-shadow: 1px 1px 1px #e1e1e1;}	.visadd_image_credit a{    color: #ccc !important;    display: block !important;    font-size: 10px !important;    text-align: center !important;    text-decoration: none !important;    float:left !important;    padding-right: 10px !important;      text-shadow: 1px 1px 1px #e1e1e1 !important;    line-height: 10px;}	.visadd_layer_frame{ margin-left: 5px !important; left: 0;float:left;}	.visadd_layer_window{			position: absolute;			z-index: 1002;	} 	.visadd_layer_window_body{			border: 1px solid #CCCDCF !important;	background: #fff !important; overflow: hidden !important; box-shadow: 2px 2px 2px 0px #888888;}	.visadd_layer_header{    border-bottom: 1px solid #EEEEEE !important;    color: #777777 !important;    font-size: 12px !important;    font-weight: bold !important;    height: 26px !important;    margin-bottom: 4px !important;    padding: 0 6px 0 13px !important;}	.visadd_layer_header_btn{	float: right;	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACEAAAAPCAYAAABqQqYpAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsIAAA7CARUoSoAAAACxSURBVEhLzZVRDoQgDERZr8T9bwBncreGWXEcsBI+eIkJraUMpYHP/iMQOecyOokxlpEfb56LCExSgb1/zOs8JsJIKZVRn6e4kTyHCO9E0IpXfvPhY+DbSkH+WLlQMqB8U2GFrJxt8GR7sXm3StQNU+/e05AKVLFXyZsIgxccFeBFimDVvV3MQDYmaB3NbDZbSC0AAeooLJ79Ko/HPvKgQ9/Qih/Ns8SNucTbscArGsIXsh/mB69HaHoAAAAASUVORK5CYII=);	width:16px;	height:15px;	margin: 4px 0 0 0;}	.visadd_layer_poweredby{			background-position: -18px 0px;		}	.visadd_layer_poweredby:hover{					}	.visadd_layer_close{			background-position: 0 0px;		cursor: pointer;}	.visadd_layer_close:hover{					}	.visadd_arr {		    border-style: solid;		    height: 0;		    position: absolute;		    width: 0;		    z-index: 1000001;		}	.visadd_right-top {		    bottom: 234px;		}	.visadd_layer_loader{ margin: 100px !important; display:none; }	.visadd_report_message {	background-color: white !important; border: 2px solid #DDDDDD;	font-size: 12px;	font-family: arial,times New Roman;	height: 72px;	width: 220px;	padding: 2px;	display: none;	color: gray;	position: absolute !important; z-index: 2147483647}	.visadd_report_container{  float:right !important; background: none repeat scroll 0 0 #999999 !important;    border-radius: 6px 6px 6px 6px !important;    color: white !important;    font-family: arial !important;    font-size: 9px !important;    line-height: 10px !important;    padding: 0 3px;} 	.visadd_report_text{    float: left !important;    font-size: 12px !important;    line-height: 12px !important;    padding: 3px;}	.visadd_layer_header .header_title {    float: left !important;    font-family: arial !important;    font-size: 15px !important;    line-height: 21px !important;    margin-top: 3px;}	#imo_rotate_ad {    padding: 6px 3px;}	.visadd_layer {width:302px !important; height:283px;}	.visadd_layer_frame_c iframe{margin:0}	
	
.visadd_coverTip_container * {box-sizing: content-box !important} .visadd_cover_powered span {color:#ffffff !important; float: left !important; padding: 1px !important; width:250px !important; text-align: left !important}.visadd_cover_powered{ width: 100%;background: none repeat scroll 0 0 #555555; color: #ffffff; font-size: 11px; height: 15px; padding-left: 1px; padding-right: 3px; float:left;} .visadd_coverTip_frame_c * {box-sizing: border-box !important;} .visadd_coverTip_frame {background: none repeat scroll 0 0 #eeeeee;} .visadd_coverTip_frame_c {left: 0; position: absolute; top: 300px;} .visadd_coverTip_img_alt {padding:5px 0 5px 5px;overflow:hidden;float:left;} .visadd_coverTip_img { display: block; margin-left: auto; margin-right: auto;} .visadd_cover_dis_pane{float:left;height:250px; width:100%} .visadd_cover_img_con{border:5px solid #ffffff;height:190px; width:290px; overflow:hidden} .visadd_coverTip_img_ttl {float: left; padding: 5px 0 0 5px;} .visadd_coverTip_img_size { float: left; padding-left: 5px; width: 100%;} .visadd_coverTip_img_details_c {color:#ffffff; font-size:13px; background: none repeat scroll 0 0 #555555; float: left; height: 52px; width: 100%;} .visadd_coverTip_unit{height: 265px;width:300px;overflow:hidden; z-index:9; position: absolute;box-shadow:0 0 16px 0;background:#eeeeee; border: 4px solid #555;} .visadd_coverTip_opacity {background: none repeat scroll 0 0 #ffffff; height: 100%; opacity: 0.7; position: absolute; width: 100%; z-index: 1;} .visadd_coverTip_container { display: none; opacity: 0; z-index: 2147483647;overflow : visible !important;} .visadd_coverTip_close {color: #ffffff; cursor: pointer; font-family: arial; font-size: 12px; font-weight: bold; height: 10px; line-height: 12px; margin-left: 3px !important; float:right; width: 12px; height:12px; z-index: 3; background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAACXBIWXMAAAsTAAALEwEAmpwYAAADG2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjaY2BgnuDo4uTKJMDAUFBUUuQe5BgZERmlwH6egY2BmYGBgYGBITG5uMAxIMCHgYGBIS8/L5UBFTAyMHy7xsDIwMDAcFnX0cXJlYE0wJpcUFTCwMBwgIGBwSgltTiZgYHhCwMDQ3p5SUEJAwNjDAMDg0hSdkEJAwNjAQMDg0h2SJAzAwNjCwMDE09JakUJAwMDg3N+QWVRZnpGiYKhpaWlgmNKflKqQnBlcUlqbrGCZ15yflFBflFiSWoKAwMD1A4GBgYGXpf8EgX3xMw8BUNTVQYqg4jIKAUICxE+CDEESC4tKoMHJQODAIMWgx9DJcMqhgeM0oxRjPMYnzIZMjUwXWLWYG5kvstiwzKPlZk1m/UqmxPbJnYV9pkcAhydnKyczVzMXG3c3NwTeaR4lvIa8x7iC+Z7xl8tICSwWtBN8JFQo7Ci8GGRdFFe0a1iceKc4lslUiSFJY9KVUjrSj+RmSMbKicod1a+R8FHkVfxgtIU5SgVJZXXqlvVGtX9NGQ13mru05qonapjrSuk+0rviP58gxrDKCNLY0nj3yb3TA+brTDvt6iwTLTysbawUbUVsWOx+2r/3OG24wWnY857Xba6rndb6b7UY5HnQq8F3gt9Fvsu81vlvz5ga+DeoGPB50NuhT4L+xLBFCkYpRRtHOMWGxWXF9+SMDtxc9LZ5OepTGly6TYZUZlVWbOy9+Tcy2PKVy/wKSwuml18uORtmUS5S0Vh5byqs9V/a/Xq4usnNRxr/N1s0JLeOq/teodgp3dXe/fhXoY++/66Cfsm/p/sOKV16onpvDOCZ86a9WiO1tySefsWcC0MW7R48celDssmLH+40nhV6+qba3XXNa2/udFgU8fmB1uttk3d/mGn765Vezj2pu87fkD9YOeh10f8jm4+Ln6i9uST095ntpyTPd9+4dOluMunrlpcW3ZD9Gbrra930u/evO/z4MAj08ernyo+m/lC8GXXa+Y3dW9/vi/98OlTwed3X/O+vfuR//PD7+I/3/5V/f8PAC4MHYugPAkxAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAE8SURBVHgBACwB0/4BbuQRDf8AAQAAAAAAAAD/AAEAAQD/APDzAID2//////////////////////////+B9gIA+wAAAADvAOUAAAAAAPsA6QD/AAAA/vsC/wAAAAAA+ACXAL0A+ACGAMAAAQAAAAAABAAAAAAAABkAMQCwAMwA7gA9AAAAAAABAAIBAAAAAAAAAFMAEgDPAF8AGgAAAAAA/wAC/wAAAAAAAADsAPEAAwDeAAAAAAAAAAAAAgAAAAAAAO8AiwAVAFwAtADAAAAAAAAAAAQBAAAAAADhABMAXgAYAOsA4gD9AAMAAQAE/wAAAAAAKgAwAAAAAABeAPwAAAAAAAAABAEFAAAAAAYAAAAAAAAAAAAEAAAAAAAABQFu5BENAAAAAP8AAgD/AAAAAQD/AAEA7vMBAAD//wX4RIwIbq3EAAAAAElFTkSuQmCC") no-repeat;} .visadd_cover_powered div {margin-right: 0 !important;}.visadd_cover_qmark {background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAACXBIWXMAAAsTAAALEwEAmpwYAAADG2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjaY2BgnuDo4uTKJMDAUFBUUuQe5BgZERmlwH6egY2BmYGBgYGBITG5uMAxIMCHgYGBIS8/L5UBFTAyMHy7xsDIwMDAcFnX0cXJlYE0wJpcUFTCwMBwgIGBwSgltTiZgYHhCwMDQ3p5SUEJAwNjDAMDg0hSdkEJAwNjAQMDg0h2SJAzAwNjCwMDE09JakUJAwMDg3N+QWVRZnpGiYKhpaWlgmNKflKqQnBlcUlqbrGCZ15yflFBflFiSWoKAwMD1A4GBgYGXpf8EgX3xMw8BUNTVQYqg4jIKAUICxE+CDEESC4tKoMHJQODAIMWgx9DJcMqhgeM0oxRjPMYnzIZMjUwXWLWYG5kvstiwzKPlZk1m/UqmxPbJnYV9pkcAhydnKyczVzMXG3c3NwTeaR4lvIa8x7iC+Z7xl8tICSwWtBN8JFQo7Ci8GGRdFFe0a1iceKc4lslUiSFJY9KVUjrSj+RmSMbKicod1a+R8FHkVfxgtIU5SgVJZXXqlvVGtX9NGQ13mru05qonapjrSuk+0rviP58gxrDKCNLY0nj3yb3TA+brTDvt6iwTLTysbawUbUVsWOx+2r/3OG24wWnY857Xba6rndb6b7UY5HnQq8F3gt9Fvsu81vlvz5ga+DeoGPB50NuhT4L+xLBFCkYpRRtHOMWGxWXF9+SMDtxc9LZ5OepTGly6TYZUZlVWbOy9+Tcy2PKVy/wKSwuml18uORtmUS5S0Vh5byqs9V/a/Xq4usnNRxr/N1s0JLeOq/teodgp3dXe/fhXoY++/66Cfsm/p/sOKV16onpvDOCZ86a9WiO1tySefsWcC0MW7R48celDssmLH+40nhV6+qba3XXNa2/udFgU8fmB1uttk3d/mGn765Vezj2pu87fkD9YOeh10f8jm4+Ln6i9uST095ntpyTPd9+4dOluMunrlpcW3ZD9Gbrra930u/evO/z4MAj08ernyo+m/lC8GXXa+Y3dW9/vi/98OlTwed3X/O+vfuR//PD7+I/3/5V/f8PAC4MHYugPAkxAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAE8SURBVHgBACwB0/4BbuQRDf8AAQAAAAAAAAD/AAEAAQD/APDzAID2//////////////////////////+B9gQA+wAJAAAAAIEAAAAAAAAAfwAAAAAA/vsC/wAAAAAAgQAAAH8AfwAAAIEAAAAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAAQBAAAAAAB/AAAAAACBAAAAfwAAAAAA/wAC/wAAAAAAAAAAAIEAAAB/AAAAAAAAAAAAAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQBAAAAAAAAAAAAfwAAAAAAAAAAAAAAAQAC/wAAAAAAAAAAAIEAgQAAAAAAAAAAAAAABAEFAAAAAAAAAAB/AAAAAAAAAAAAAAAABQFu5BENAAAAAP8AAgD/AAAAAQD/AAEA7vMBAAD//32pMiJ32RZqAAAAAElFTkSuQmCC") !important; color: white; float: right; font-size: 12px; font-weight: bold; height: 12px; width: 12px;}.visadd_cover_copyright, .visadd_cover_copyright a { background: none repeat scroll 0 0 #555555; color: #ffffff; font-size: 11px; line-height: 18px; padding-left: 1px;}